/*---------------------------------------------------------------------------------

 Theme Name:   Theme APPSUR
 Theme URI:    https:appsur.es
 Description:  
 Author:       APPSUR
 Author URI:   https:appsur.es
 Template:     Divi
 Version:      1.0.0

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/* ROW WIDTH MOBIL START */

@media(max-width: 425px) {
	.et_pb_row {
    	width: 95% !important;
	}
}

/* ROW WIDTH MOBIL END */

/* SCROLL Y OFF START */

	div#page-container {
		overflow-x: hidden;
	}

/* SCROLL Y OFF END */

/* VARIBLES START */

:root {
	--color-accent: #322783;
	--color-bg: #f9f9f9;
	--color-dark: #313131;
}

/* VARIBLES EDN */

/* BODY TEXT START */

body, input, textarea, select {
    font-weight: 300;
}

/* BODY TEXT END */

/* IMG TITLE OFF START */

img[title] { pointer-events: none; }

/* IMG TITLE OFF END */

/* ACCENT COLOR START */

.accent-color, em {
	color: var(--color-accent);
}

/* ACCENT COLOR END */

/* COOCKIE START */

.cky-btn-revisit-wrapper {
	background-color: transparent !important;
}

/* COOCKIE END */

/* BG FIXED START */

.bg-fixed {
	background-attachment: fixed;
}

/* BG FIXED END */

/* ROW FLEX START */

.row-flex {
	display: flex;
	align-items: center;
}
.row-flex::after {
	display: none;
}

@media(max-width: 980px) {
	.row-flex {
		flex-direction: column;
	}
	
	.row-flex.row-flex_reverse > div:first-child {
		order: 2;
		margin-bottom: 0 !important;
	}
	.row-flex.row-flex_reverse > div:nth-child(2) {
		order: 1;
		margin-bottom: 40px !important;
	}
}

/* ROW FLEX END */

/* TEXT BORDER START */

.text-border {
	color: transparent;
	-webkit-text-stroke: .5px var(--color-bg);
  	text-stroke: .5px var(--color-bg);
}

.text-border_dark {
	color: transparent;
	-webkit-text-stroke: .5px var(--color-dark);
  	text-stroke: .5px var(--color-dark);
}

/* TEXT BORDER END */

/* SECTION TITLE START */

h1, h2, h5, h3, h6, h4 {
	padding-bottom: 0 !important;
}

.section-title::before {
	content: '';
	width: 150px;
	height: 2px;
	border-radius: 2px;
	background: var(--color-accent);
	position: absolute;
	bottom: -5px;
	left: 0;
}


/* SECTION TITLE END */

/* SECTION SUBTITLE START */

.section-subtitle {
	position: relative;
	overflow: hidden;
	padding: 0 50px;
}

.section-subtitle > * {
	text-align: center;
	width: max-content;
}

.section-subtitle > *::before,
.section-subtitle > *::after {
	content: '';
	width: 40px;
	height: 2px;
	background: #fff;
	position: absolute;
	top: 50%;
	left: -50px;
	transform: translateY(-50%);
}
.section-subtitle > *::after {
	left: auto;
	right: -50px;
}

/* SECTION SUBTITLE END */

/* LIST STYLES START */

.custom-list ul {
	padding: 0;
	margin: 0;
}
.custom-list ul li {
	list-style: none;
	position: relative;
	padding-left: 30px;
}
.custom-list ul li::before {
	content: '\5a';
	font-family: ETmodules!important;
    font-weight: 400!important;
	color: var(--color-accent);
	font-size: 16px;
	position: absolute;
	left: 0;
	top: 0px;
}

@media(max-width: 980px) {
	.custom-list.custom-list_centered ul li {
		padding-left: 0;
	}
	.custom-list.custom-list_centered ul li::before {
		display: none;
	}
}

/* LIST STYLES END */

/* DUAL BUTTON START */

.df_button_container {
	flex-wrap: wrap;
	gap: 20px;
}

.df_button_container > div {
	flex: 0 0 auto;
}

/* DUAL BUTTON END */

/* CONTACT FORM BUTTON START */

.et_contact_bottom_container {
    float: none;
    margin-left: 30px;
    margin-top: 30px;
}

/* CONTACT FORM BUTTON END */

/* BUTTON CONTACTO START */

@media(min-width: 981px) {
	.et_pb_menu .et-menu>li {
		padding-left: 20px;
		padding-right: 20px;
	}

	#et-boc .contacto a {
		padding: 5px 15px !important;
		height: 36px;
		background: var(--color-accent);
		border-radius: 5px;
		color: #fff !important;
	}

	.et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__menu>nav>ul, .et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {
		align-items: center;
	}
}

/* BUTTON CONTACTO END */

/* HIDDEN ON MOBILE START */

@media(max-width: 425px) {
	.hidden-on-mobile {
		display: none;
	}
}

/* HIDDEN ON MOBILE END */

/* NUMERETIC LIST START */

ol.numeretic{
  counter-reset: myCounter;
}

ol.numeretic li{
  list-style: none;
}

ol.numeretic li:before {
  counter-increment: myCounter;
  content:counter(myCounter);
  color: var(--color-accent);
	display: inline-block;
	padding-right: 5px;
	font-size: 105%;
}

/* NUMERETIC LIST END */

/* IMAGE CAROUSEL ARROWS START */

.swiper-button-prev, .swiper-button-next {
	background-image: none !important;
}

/* IMAGE CAROUSEL ARROWS END */

/* MENU START */

.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li ul.sub-menu {
	width: 400px !important;
}

.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li ul.sub-menu li {
	width: 100% !important;
}

.et_pb_menu_0_tb_header.et_pb_menu .et-menu-nav li ul.sub-menu a {
    padding: 5px 10px !important;
    line-height: 1.2 !important;
    font-size: 14px !important;
	display: block !important;
	width: 100% !important;
}

/* MENU END */

/* MOBIL MENU FIX START */

@media(max-width: 980px) {
	.et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
		justify-content: flex-end !important;
	}
	
	ul#mobile_menu1 a {
		text-align: center;
		border-color: rgba(255,255,255,.1) !important;
	}
	
	.et_mobile_menu {
		border-width: 2px !important;
	}
	
	ul#mobile_menu1 {
		max-height: 80vh;
		overflow-y: auto;
	}
	
	ul.sub-menu,
	ul.sub-menu li {
		padding: 0 !important;
	}
	
	ul#mobile_menu1 ul.sub-menu li a {
		font-size: 14px !important;
		line-height: 1.2 !important;
		padding: 5px !important;
		
	}
}

/* MOBIL MENU FIX END */